Not Solved [How To?] Updating
#1
Not Solved Exclamation 
I have installed all the required files correctly, got it working but I don't understand how to update it.

What I mean by that is that it says 

You are currently running MyBB 1.8.12 whilst the latest generally available release is MyBB 1.8.12 (1812).

How am I supposed to make it work? The document tells me the differences on templates, not the actual thing. How can I just install the update properly? I have formed [MYHOST]/forums/install and [MYHOST/forums/install/lock properly. What's next to update?
Reply
#2
Not Solved
looks like it can be a bug.

from which version you have updated forum ?
have you run file verification tool ? what does it say ?
Reply
#3
Not Solved
(2017-06-21, 01:24 PM).m. Wrote: looks like it can be a bug.

from which version you have updated forum ?
have you run file verification tool ? what does it say ?

1.8.10 to 1.8.12, it's weird.

-

Interesting thing is that it didn't update any of the files when it said that; You are currently running MyBB 1.8.12 whilst the latest generally available release is MyBB 1.8.12 (1812).
Reply
#4
Not Solved
I notice in the 1812 package the version # is 1811 in mybb_theme.xml

<theme name="MyBB Master Style" version="1811">
What goes around comes around
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)